mbPws - Feature #15

Feature # 11 (Closed): 0000000:0000000000000000000000000000Nrecipell00OOOOOOOODDOODN
coding

08/10/2022 11:24 AM - yanhua

Status: Closed Start date: 08/10/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/10/2022 02:35 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 10:54 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
